@font-face {
    font-family: 'AdihausDIN Cn';
    src: url('../fonts/AdihausDIN-Cn400.eot');
    src: local('AdihausDIN Cn 400'), local('AdihausDIN-Cn400'),
        url('../fonts/AdihausDIN-Cn400.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdihausDIN-Cn400.woff2') format('woff2'),
        url('../fonts/AdihausDIN-Cn400.woff') format('woff'),
        url('../fonts/AdihausDIN-Cn400.ttf') format('truetype'),
        url('../fonts/AdihausDIN-Cn400.svg#AdihausDIN-Cn400') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AdihausDIN';
    src: url('../fonts/AdihausDIN-400.eot');
    src: local('AdihausDIN 400'), local('AdihausDIN-400'),
        url('../fonts/AdihausDIN-400.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdihausDIN-400.woff2') format('woff2'),
        url('../fonts/AdihausDIN-400.woff') format('woff'),
        url('../fonts/AdihausDIN-400.ttf') format('truetype'),
        url('../fonts/AdihausDIN-400.svg#AdihausDIN-400') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'adineue PRO';
    src: url('../fonts/adineuePRO-Black.eot');
    src: local('adineue PRO Black'), local('adineuePRO-Black'),
        url('../fonts/adineuePRO-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/adineuePRO-Black.woff2') format('woff2'),
        url('../fonts/adineuePRO-Black.woff') format('woff'),
        url('../fonts/adineuePRO-Black.ttf') format('truetype'),
        url('../fonts/adineuePRO-Black.svg#adineuePRO-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AdihausDIN';
    src: url('../fonts/AdihausDIN-Regular.eot');
    src: local('AdihausDIN'), local('AdihausDIN-Regular'),
        url('../fonts/AdihausDIN-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdihausDIN-Regular.woff2') format('woff2'),
        url('../fonts/AdihausDIN-Regular.woff') format('woff'),
        url('../fonts/AdihausDIN-Regular.ttf') format('truetype'),
        url('../fonts/AdihausDIN-Regular.svg#AdihausDIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body{
	margin:0;
	padding:0;
}
button {
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-transform: uppercase;
    font-family: 'AdihausDIN',Helvetica,Arial,sans-serif;
    font-weight: 700;
    position: relative;
    top: 46px;
	left: 19px;
	background-color: #000;
    border-color: none !important;
    color: #fff;
    height: 50px;
}

.btn-dark, .btn-dark:hover, .tx-enviar, .tx-enviar:hover, input[type="submit"], input[type="submit"]:hover, .tx-Buscar, .tx-Buscar:hover, .btn-info, .btn-info:hover, .tx-Subir {
    transform: translate(-3px,-3px);
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
	font-family: 'AdihausDIN',Helvetica,Arial,sans-serif;
    font-weight: 700;
    background-color: #000;
    border: none;
    color: #fff;
    height: 40px;
    align-items: center;
    border-radius: 0;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    line-height: 50px;
    min-height: 40px;
    padding: 0 5px;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: transform .1s cubic-bezier(.3,0,.45,1),color .1s cubic-bezier(.3,0,.45,1),border .1s cubic-bezier(.3,0,.45,1),background .1s cubic-bezier(.3,0,.45,1);
    white-space: nowrap;
    width: auto;
    text-align: center;
    min-width: 206px;
}
p{
	font-family: 'AdihausDIN';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
}

h1{
	font-family: 'AdihausDIN';
    font-weight: 400;
    font-style: normal;
	font-size: 32px;
	line-height: 41px;
	text-transform: uppercase;
	font-stretch:condensed;
}
h2{
	font-family: 'AdihausDIN';
    font-weight: 400;
    font-style: normal;
	font-size: 32px;
	line-height: 41px;
	text-transform: uppercase;
}
h3{
	font-family: 'AdihausDIN';
    font-weight: 400;
    font-style: normal;
	font-size: 32px;
	line-height: 41px;
	text-transform: uppercase;

}
h4 {
	font-family: 'AdihausDIN';
    font-weight: 400;
    font-style: normal;
	font-size: 32px;
	line-height: 41px;
	text-transform: uppercase;
}


.halftone{
	display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
}
.navbar-brand .halftone{width: 100%;position: absolute;top: 16px;}/*test*/
/*.hero.is-light{
	background: linear-gradient(180.86deg, #F87F45 1.24%, #FC896F 22.67%, rgba(53, 147, 252, 0.77) 52.53%, rgba(160, 204, 254, 0.360816) 75.25%, rgba(255, 255, 255, 0) 101.21%);
}*/
/*test*/
.hero.is-light{
	background-image: url("../media/header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.hero.is-footer{
	background-image: url("../media/footer.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	width:100vw;
}

.sub-section {
	margin-bottom: 60px;
}
.rb-card {
	border: none;
	border-radius: 0px;/*test 4px*/
	box-shadow: 5px 5px 16px 0 rgba(0, 0, 0, 0.13);
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	position: relative;
	overflow: hidden;
    z-index:1;
}
/*test*/
.card-content{
    text-align:center;
}
.rb-card a.nombre {/*test*/
	color: #515f6a;
}
.rb-card:hover {
	transform: scale(1.25); z-index:2;/*test 1.015*/
	border:solid 0.5px black;/*test*/
}
/*test*/
.productosParaUsar .rb-card{
    transform: none;
    border:solid 0.5px black;
}
/*test*/
.productosParaUsar .rb-card img{
    padding: 12px;
    padding-bottom: 0;
}

.productosParaUsar .rb-card:hover {
    transform: none;
}
.m-l-5 {
	margin-left: 5px !important;
}
.p-t-30 {
	padding-top: 30px !important;
}
.p-b-30 {
	padding-bottom: 30px !important;
}
.m-t-10 {
	margin-top: 10px !important;
}
.m-t-30 {
	margin-top: 30px !important;
}
.m-t-50 {
	margin-top: 50px !important;
}
.m-t-60 {
	margin-top: 60px !important;
}
.b-t {
	border-top: 1px solid #e2e8ef;
}
.ellipsis {
	display: block;
	display: -webkit-box;
	margin: 0 auto;
	line-height: 1.4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.is-ellipsis-1 {
	-webkit-line-clamp: 1;
}
.is-ellipsis-2 {
	-webkit-line-clamp: 2;
}

.title {
	font-weight: 600;
}
.field.has-shadow-field {
	-webkit-box-shadow: 0 5px 30px hsla(224, 8%, 64%, 0.25) !important;
	box-shadow: 0 5px 30px hsla(224, 8%, 64%, 0.25) !important;
}
.subtitle {
	font-family: BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell,
		Fira Sans, Droid Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 500;
}
.hero.is-light .subtitle,
.subtitle {
	color: #99a6b3;
}
.input {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 30px #fff inset;
}
.input:invalid {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.input:active,
.input:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.button.is-shadowy {
	box-shadow: 0 5px 30px hsla(224, 8%, 64%, 0.25);
	-webkit-box-shadow: 0 5px 30px hsla(224, 8%, 64%, 0.25);
	-moz-box-shadow: 0 5px 30px hsla(224, 8%, 64%, 0.25);
}
.button.is-shadowy:hover {
	-webkit-box-shadow: 0 16px 43px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 16px 43px 2px rgba(0, 0, 0, 0.2);
}
a {
	-webkit-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
.navbar.is-transparent {
	background-color: transparent;
	background-image: none;
}

 .side-text{
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg)
}

.text-todozx {
	width: 400px;
}

.text-fusion {
	width: 70vw;
    min-width:300px;
}

.text-middle {
	width: 700px;
	text-align: center;

}

@media screen and (min-width: 769px), print{
.hero.is-medium .hero-body {
     padding: 5rem 1.5rem !important;
}
}


.wrap {
     position: absolute;
     top: 0;
     left: 0;
     bottom: 0;
     right: 0;
     overflow: hidden;
     z-index:2;
     /*display:none;*//*test*/
}

#divmodel{
        margin-top: 0-3.5vh;
    }


/*test*/
.hero.is-medium.is-footer{position:relative;}
/*inicia efecto hover cards*/
.card-text{position:absolute; bottom:2px; left:15px; text-align:left;}

.card-image .hoverImg{opacity:0; position:absolute; top:0; left:0; transition: opacity 0.5s ease-in-out;}
.card-image .soloDesktop{position:absolute; top:0; left:0;}
.card-image:hover .hoverImg{opacity:1;}
.card-image .card-text{opacity:1; transition: opacity 0.5s ease-in-out;}
.card-image:hover .card-text{opacity:1;}
/*termina efecto hover cards*/
@media screen and (max-width: 768px), print{
    .title-s {
        font-size: 1.2rem;
    }
    #gira img{
        width: 60px;
    }
    #divmodel{
        margin-top: 0;
    }
    .hero.is-footer{
        background-size: cover;
        background-position: top;
        width:100vw;
    }
    .white{
        color: white;
    }
    .card-text p{font-size: 13px; line-height: 13px;}
.rb-card:hover {
	/*transform: none;*/
}
.soloDesktop{display:none;}
.hero.is-medium.is-footer{padding:80px 0 100px;}
.hero.is-medium.is-footer::after{content:"";
        position:absolute;
        bottom:10px;
        left:0;
        background-image:url("../media/footerMobile.svg");
        background-repeat:no-repeat;
        background-position:center bottom;
        height: 30px;
        width: 100%;
        margin: 0;}
        .colum.is-multiline{display: flex;}
        .column.is-10, .column.is-10-tablet {
    flex: none;}
        .column.is-one-third{width:48%; display:inline-flex;}
        .column.is-two-thirds{width:98%; display:inline-flex;}
}
@media screen and (min-width: 769px), print{
    #divmodel{
        margin-top: -3.6vh;
    }
    .soloMobile{display:none;}
    #app{position:relative; z-index:1;}
    #app::before{content:"";
	 position:fixed;
	 top:0;
	 left:0;
	 background-image:url("../media/lateral.svg");
	 background-repeat:no-repeat;
	 height: 90vh;
	 width: 30px;
	 margin: 20px;}
    #app::after{content:"";
	 position:fixed;
	 top:0;
	 right:0;
	 background-image:url("../media/lateral2.svg");
	 background-repeat:no-repeat;
     background-position:center;
	 height: 90vh;
	 width: 30px;
	 margin: 20px;}
	 .hero.is-medium.is-footer::after{content:"";
        position:absolute;
        top:40px;
        right:40px;
        background-image:url("../media/logo-zx-black.svg");
        background-repeat:no-repeat;
        background-position:top;
        height: 20vh;
        width: 60px;
        margin: 20px;}
     .hero-head{position:relative;}

}
.navbar, .navbar-end, .navbar-menu, .navbar-start {
    align-items: stretch;
    display: flex;
}
.navbar-end{position:absolute; top:0px; right:0;}
body{background-image:url("../media/grid-01.svg");}
.container {
    max-width: 100%;
}


.shoe-buttons{
    cursor: pointer;
}
body.cargando::after{
    content:"";
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    background-color:#fff;
    background-image:url("../media/cargando.gif");
    background-position:center;
    background-repeat:no-repeat;
    z-index:5;
}
body.cargando{width:100vw; height:100vh; overflow:hidden;}
